Get Review & Bill Time Defaults

GET /tenants/{tenant}/tasks/{taskCode}/workflow/groups/{groupNumber}/steps/{stepNumber}/review-time-defaults

Returns the billing line description (tokens rendered for the task and its client) and the accounting code a Review & Bill Time step pre-fills when its time is billed.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

groupNumber* path integer (int32)
stepNumber* path integer (int32)
taskCode* path string

Responses

400 Bad Request
401 Unauthorized – Invalid or missing API key
404 Not Found